body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; background-color: #FFFFFF; background-image: url(images/bg_grad.jpg); background-repeat: no-repeat; background-position: right top}
.tablebg {  background-image: url(images/side_bar.gif); background-repeat: no-repeat; background-position: left top}
p {  font-family: "Trebuchet MS"; font-size: 14px; color: #000000}
.address {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #000000}
.link {  font-family: Verdana, Arial, sans-serif; font-size: 17px; font-style: normal; line-height: 40px; color: #FFFFFF; text-decoration: none; font-weight: normal}
.link:hover {  font-family: Verdana, Arial, sans-serif; font-size: 17px; font-style: normal; line-height: 40px; color: #FFFFFF; text-decoration: underline; font-weight: normal}
.tablebgbottom { background-image: url(images/checkers.gif); background-repeat: no-repeat; background-position: right center}
.textlink { font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #000000; font-weight: bold; text-decoration: underline}
.textlinksm { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; font-weight: bold; text-decoration: underline }
h1 {  font-family: "Trebuchet MS"; font-size: 24px; color: #000000}
ul { font-family: "Trebuchet MS"; font-size: 14px; color: #000000 ; padding-left: 20px}
ol { font-family: "Trebuchet MS"; font-size: 14px; color: #000000 ; padding-left: 20px}
h2 { font-family: "Trebuchet MS"; font-size: 20px; color: #000000 }
.table {  background-color: #DFDFDF; border: #7D7D7D; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
